@charset "utf-8";

/*----------------------------------------------------------------
 This file is : TopPage only
 
 Rewrite on :
  + common.css
----------------------------------------------------------------*/

/*----------------------------------------------------------------
 content
----------------------------------------------------------------*/
#content h2{
	font-size			: 16px;
	font-weight			: bold;
	color				: #000;
	border-bottom		: 3px double #999999;
	padding				: 5px 5px 0px 5px;
}

#content dl{
	width				: 610px;
	margin				: 0 0 15px 0;
	padding				: 10px 5px;
	display				: block;
	overflow			: hidden;
	font-size			: 12px;
	line-height			: 20px;
}
#content dl dt{
	width				: 120px;
	display				: block;
	float				: left;
}
#content dl dd{
	width				: 480px;
	float				: left;
}


